models.2=20
name.2=iregex:(tank)

models.3=20
name.3=iregex:(green tank)

models.4=20
name.4=iregex:(desert tank)

models.5=20
name.5=iregex:(snow tank)

models.6=21
name.6=iregex:(carrier)

models.7=21
name.7=iregex:(green carrier)

models.8=21
name.8=iregex:(desert carrier)

models.9=21
name.9=iregex:(snow carrier)

models.10=22
name.10=iregex:(jeep)

models.11=22
name.11=iregex:(green jeep)

models.12=22
name.12=iregex:(desert jeep)

models.13=22
name.13=iregex:(snow jeep)

models.14=23
name.14=iregex:(cruiser)

models.15=23
name.15=iregex:(green cruiser)

models.16=23
name.16=iregex:(desert cruiser)

models.17=23
name.17=iregex:(snow cruiser)



models.18= 1 20 20 20 20 20 20 20
weights.18= 38 16 16 6 6 10 4 4